<template>
  <div class="flex justify-center items-center">
    <router-link class="btn btn-red inline-block mt-10" :to="{ name: 'games' }">Parties</router-link>
  </div>
</template>

<script>
export default {
  name: 'Home'
}
</script>

<style scoped>

</style>
